from setuptools import setup, find_packages

setup(
    name='pb_common',
    version='0.96',
    author="Maksim Senchuk",
    author_email="m.senchuk@yandex.ru",
    description="Общий контекст и методы для работы с БД и сервисами",
    packages=find_packages(),
    long_description='',
    long_description_content_type="text/markdown",
    classifiers=[
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.7',
        "License :: OSI Approved :: MIT License",
        "Operating System :: OS Independent",
    ],
    install_requires=[
        'pytest',
        'allure-pytest',
        'attributedict',
        'xmltodict',
        'python-dateutil',
        'urllib3',
        'paramiko',
        'setupextras',
        'cassandra-driver',
        'python-ldap',
        'redis',
        'pyodbc',
        'cx_Oracle',
        'PyYAML',
        'requests',
        'rootpath',
        'config2',
    ],
    include_package_data=True
)
